function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("protected","data");
x.t("db15-000917-02-january","2013");
x.t("regular","non-secure");
x.t("field","(dif)");
x.t("cache","devices");
x.t("support","encryption");
x.t("detect","special");
x.t("security","encryption");
x.t("integrity","field");
x.t("solution","support");
x.t("solution","detect");
x.t("solution","security");
x.t("solution","treats");
x.t("processing","secured");
x.t("2013","lsi");
x.t("2013","2013");
x.t("(dif)","protected");
x.t("secured","data");
x.t("non-secure","non-dif");
x.t("encryption","nytro");
x.t("encryption","security");
x.t("encryption","data");
x.t("encryption","understanding");
x.t("vds","db15-000917-02-january");
x.t("data","integrity");
x.t("data","either");
x.t("data","devices");
x.t("treats","data");
x.t("non-dif","protected");
x.t("special","processing");
x.t("either","cache");
x.t("understanding","nytro");
x.t("devices","nytro");
x.t("devices","regular");
x.t("devices","vds");
}
